/coinranker/list/trending

Displays up to the top 15 tokens, pre-sorted for your convenience, calculated by CoinRanker

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
"use strict";
const Shards = require("web3-shards");

const shards = Shards.API.Ethereum.V1;
shards.configure({
    apiKey: "YOUR_API_KEY", // Sign up at web3shards.io/console
    maxRequestsPerSecond:5, // client-side limiter to prevent accidental burning
    logger: 1               // 0=none,1=errors,2=verbose
});

const getList = async function() {
    const resp = await shards.coinranker.getTrendingList();
    console.log(resp)
}

getList();
Query Params
string
enum
Defaults to eth

The target chain

Allowed:
Headers
string
Defaults to db2f88b1-21cd-440b-9e8c-486a8688e34e
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json